@charset "utf-8";


* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #F2F2F2;
	font-family: "微软雅黑";
}

img {
	border: 0px;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

主体 */

.newsContainer{
	width: 100%;
	height: 800px;
	background-color: #005EBC;
}

#subject {
	width: 1200px;
	height: auto;
	margin: auto;
	background: #fff;
        margin-top: 33px;
}

#location {
	width: 97%;
	height: 80px;
	line-height: 80px;
	margin: auto;
	border-bottom: 1px #CECECE solid;
}

#location li {
	float: left;
	line-height: 80px;
}

#location li i {
	background: url(/images/2018/hdjl/szxx/wztp.png) no-repeat;
	float: left;
	width: 22px;
	height: 23px;
	margin-top: 28px;
	margin-right: 10px;
}

#location li span {
	display: block;
	float: left;
	font-size: 18px;
	color: #333;
}

#location li a {
	display: block;
	font-size: 16px;
	color: #5d5d5d;
	float: left;
}

#location li b {
	float: left;
	color: #5d5d5d;
	font-size: 16px;
	margin: 0px 5px 0px 5px;
}

#details_content {
	width: 97%;
	margin: auto;
	height: auto;
	padding-bottom: 10px;
}

#headline {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 15px;
}

#source_share {
	position: relative;
	line-height: 42px;
	text-align: center;
        margin-top:10px;
	background: #f3f4f7;
	color: #f6f6f6;
	font-size: 14px;
}

#source_share span {
	margin-left: 12px;
	color: #000000;
}

#source_share span:nth-child(1) {
	margin-left: 0px;
}

.content {
	padding: 20px;
	padding-bottom: 10px;
	line-height: 32px;
	font-size: 16px;
	overflow: hidden;
}

.content img {
	max-width: 100%;
}

#source_share a {
	color: #000000;
}

#editor {
	color: #969696;
	text-align: right;
	margin-bottom: 57px;
	font-size: 16px;
}

#qr_code {
	width: 132px;
	margin: 0 auto 20px;
}

#qr_flickinga {
	color: #b5b5b5;
	font-size: 12px;
	line-height: 26px;
	position: relative;
}

#relatedInfo {
	border-top: 1px #ebebeb solid;
	padding-top: 20px;
}

#tit {
	color: #456c9b;
	padding-left: 10px;
}

#list {
	padding-top: 12px;
	padding-left: 10px;
	height: 165px;
	overflow: hidden;
}

#list li {
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	vertical-align: top;
}

#list li span {
	float: right;
	color: #959595;
	font-size: 16px;
}

#list li a {
	float: left;
	color: #414141;
	font-size: 16px;
	display: block;
}

#yc {
	float: right;
}

#printIco {
	background: url(/images/dayingji.png) no-repeat 0px 3px;
	padding-left: 22px;
}




@media (max-width:1200px) {
	#subject {
		width: 100%;
		padding: 0px;
	}

	#location {
		width: 97%;
		height: auto;
		margin: auto;
		float: left;
	}

	#location li {
		height: 40px;
		line-height: 40px;
	}

	#location li i {
		margin-top: 7px;
	}

	#list li a {
		width: 60%;
		float: left;
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.content img {
		width: 100%;
	}
}

@media (max-width:767px) {
	#location {
		display: none;
	}

	#yc {
		display: none;
	}
	#location {
		display: none;
	}
}
